-- Create CRM table
PROMPT Creating CRM Table;
create table CEM_GPRS_CRM (
	DUMMY_CRM_ID NUMBER,
       	NAME VARCHAR2(64),
       	ADDRESS VARCHAR2(64),
       	ACCOUNT VARCHAR2(64),
       	PHONE VARCHAR2(64),
 	IMSI NUMBER
);

-- Create CRM indexes
PROMPT Creating CRM indexes;
CREATE INDEX cem_idx_cem_gprs_crm_name ON CEM_GPRS_CRM(name);
CREATE INDEX cem_idx_cem_gprs_crm_acct ON CEM_GPRS_CRM(account);
CREATE INDEX cem_idx_cem_gprs_crm_phone ON CEM_GPRS_CRM(phone);
CREATE INDEX cem_idx_cem_gprs_crm_imsi ON CEM_GPRS_CRM(imsi);

-- Insert CRM information
PROMPT Inserting CRM information;

insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (1,'Fintan Mattimoe','Address1','Account1','12300000001',310410023000001);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (2,'Pedro Bourke','Address2','Account2','12300000002',310410023000002);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (3,'Clare Horgan','Address3','Account3','12300000003',310410023000003);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (4,'John Boyle','Address4','Account4','12300000004',310410023000004);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (5,'Yohann Byrne','Address5','Account5','12300000005',310410023000005);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (6,'Luis Elley','Address6','Account6','12300000006',310410023000006);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (7,'Robert Bourke','Address7','Account7','12300000007',310410023000007);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (8,'Sanjay Panicker','Address8','Account8','12300000008',310410023000008);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (9,'Adrian Roche','Address9','Account9','12300000009',310410023000009);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (10,'Cathal Cagnetta','Address10','Account10','12300000010',310410023000010);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (11,'Diane Lucas','Address11','Account11','12300000011',310410023000011);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (12,'Alex McCarthy','Address12','Account12','12300000012',310410023000012);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (13,'Pedro O Sullivan','Address13','Account13','12300000013',310410023000013);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (14,'Finbar McNamara','Address14','Account14','12300000014',310410023000014);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (15,'Yohann LianO' ,'Address15','Account15','12300000015',310410023000015);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (16,'DK Daly','Address16','Account16','12300000016',310410023000016);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (17,'Fintan Sahraei','Address17','Account17','12300000017',310410023000017);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (18,'Keith Horgan','Address18','Account18','12300000018',310410023000018);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (19,'Anthony Norton','Address19','Account19','12300000019',310410023000019);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (20,'Derek Cafferkey','Address20','Account20','12300000020',310410023000020);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (21,'Boris O Driscoll','Address21','Account21','12300000021',310410023000021);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (22,'Robert Norton','Address22','Account22','12300000022',310410023000022);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (23,'Liam Sheldon','Address23','Account23','12300000023',310410023000023);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (24,'Nicolas Keane','Address24','Account24','12300000024',310410023000024);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (25,'Fintan Hourigan','Address25','Account25','12300000025',310410023000025);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (26,'Conor Nihill','Address26','Account26','12300000026',310410023000026);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (27,'David Ryan','Address27','Account27','12300000027',310410023000027);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (28,'Kieran Podbielski','Address28','Account28','12300000028',310410023000028);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (29,'Pawel Nayak','Address29','Account29','12300000029',310410023000029);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (30,'Simon Moore','Address30','Account30','12300000030',310410023000030);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (31,'Keith French','Address31','Account31','12300000031',310410023000031);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (32,'Simon Coughlan','Address32','Account32','12300000032',310410023000032);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (33,'Lukasz Bourke','Address33','Account33','12300000033',310410023000033);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (34,'Fintan LianO' ,'Address34','Account34','12300000034',310410023000034);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (35,'Sasan Horgan','Address35','Account35','12300000035',310410023000035);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (36,'Fintan Bori','Address36','Account36','12300000036',310410023000036);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (37,'Grzegorz BontempO' ,'Address37','Account37','12300000037',310410023000037);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (38,'Finbar Coughlan','Address38','Account38','12300000038',310410023000038);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (39,'Sasan Keenan','Address39','Account39','12300000039',310410023000039);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (40,'Nicolas Mattimoe','Address40','Account40','12300000040',310410023000040);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (41,'Steven Podbielski','Address41','Account41','12300000041',310410023000041);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (42,'Pedro Keohane','Address42','Account42','12300000042',310410023000042);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (43,'Conor Mallia','Address43','Account43','12300000043',310410023000043);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (44,'Kim Bori','Address44','Account44','12300000044',310410023000044);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (45,'Jason Mohally','Address45','Account45','12300000045',310410023000045);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (46,'Kathleen Keane','Address46','Account46','12300000046',310410023000046);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (47,'Francois Power','Address47','Account47','12300000047',310410023000047);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (48,'Brendan Williamson','Address48','Account48','12300000048',310410023000048);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (49,'Herman Sexton','Address49','Account49','12300000049',310410023000049);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (50,'Piotr Ilijev','Address50','Account50','12300000050',310410023000050);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (51,'Kim Kinsella','Address51','Account51','12300000051',310410023000051);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (52,'William Supplisson','Address52','Account52','12300000052',310410023000052);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (53,'Diane Fraser','Address53','Account53','12300000053',310410023000053);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (54,'Ewan Johnston','Address54','Account54','12300000054',310410023000054);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (55,'Gemma O Connor','Address55','Account55','12300000055',310410023000055);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (56,'Robert Sarna','Address56','Account56','12300000056',310410023000056);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (57,'Sinead Forrest','Address57','Account57','12300000057',310410023000057);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (58,'Cathal Buckley','Address58','Account58','12300000058',310410023000058);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (59,'Richard Nayak','Address59','Account59','12300000059',310410023000059);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (60,'Conor Bray','Address60','Account60','12300000060',310410023000060);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (61,'Grzegorz Canty','Address61','Account61','12300000061',310410023000061);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (62,'Clare LianO' ,'Address62','Account62','12300000062',310410023000062);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (63,'Ted Singh','Address63','Account63','12300000063',310410023000063);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (64,'David Bourke','Address64','Account64','12300000064',310410023000064);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (65,'Padraig Picking','Address65','Account65','12300000065',310410023000065);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (66,'Paul Stack','Address66','Account66','12300000066',310410023000066);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (67,'Declan Dziuba','Address67','Account67','12300000067',310410023000067);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (68,'Paul Moore','Address68','Account68','12300000068',310410023000068);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (69,'Declan Keane','Address69','Account69','12300000069',310410023000069);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (70,'Mateusz Stack','Address70','Account70','12300000070',310410023000070);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (71,'Denis Ilijev','Address71','Account71','12300000071',310410023000071);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (72,'Denis Ahern','Address72','Account72','12300000072',310410023000072);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (73,'Finbar Fox','Address73','Account73','12300000073',310410023000073);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (74,'Mateusz Maczuga','Address74','Account74','12300000074',310410023000074);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (75,'Kieran Mattimoe','Address75','Account75','12300000075',310410023000075);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (76,'Theresa Coughlan','Address76','Account76','12300000076',310410023000076);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (77,'Natalia Aher','Address77','Account77','12300000077',310410023000077);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (78,'Alex Sahraei','Address78','Account78','12300000078',310410023000078);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (79,'Padraig Hayes','Address79','Account79','12300000079',310410023000079);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (80,'Fintan Ahern','Address80','Account80','12300000080',310410023000080);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (81,'Piotr Edwards','Address81','Account81','12300000081',310410023000081);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (82,'Ian Burke','Address82','Account82','12300000082',310410023000082);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (83,'Padraig Collins','Address83','Account83','12300000083',310410023000083);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (84,'Joe Coleman','Address84','Account84','12300000084',310410023000084);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (85,'Adrian Dziuba','Address85','Account85','12300000085',310410023000085);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (86,'Annette Dineen','Address86','Account86','12300000086',310410023000086);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (87,'Fintan Hayes','Address87','Account87','12300000087',310410023000087);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (88,'Miriam Keohane','Address88','Account88','12300000088',310410023000088);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (89,'Jason Edwards','Address89','Account89','12300000089',310410023000089);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (90,'Anthony O Driscoll','Address90','Account90','12300000090',310410023000090);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (91,'Yohann Singh','Address91','Account91','12300000091',310410023000091);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (92,'Yohann Nakajima','Address92','Account92','12300000092',310410023000092);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (93,'Theresa Moore','Address93','Account93','12300000093',310410023000093);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (94,'Richard Cagnetta','Address94','Account94','12300000094',310410023000094);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (95,'Derek O Donovan','Address95','Account95','12300000095',310410023000095);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (96,'Martina Hourigan','Address96','Account96','12300000096',310410023000096);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (97,'Padraig Thiebaut-George','Address97','Account97','12300000097',310410023000097);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (98,'Declan Stack','Address98','Account98','12300000098',310410023000098);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (99,'Dave Nayak','Address99','Account99','12300000099',310410023000099);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI)
VALUES (100,'Gemma AndriyashchenkO' ,'Address100','Account100','12300000100',310410023000100);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (101,'Diane Debaveye','Address101','Account101','12300000101',310410023000101);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (102,'Ciaran Forrest','Address102','Account102','12300000102',310410023000102);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (103,'Joe Aher','Address103','Account103','12300000103',310410023000103);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (104,'Alex Nihill','Address104','Account104','12300000104',310410023000104);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (105,'Vito Lawrence','Address105','Account105','12300000105',310410023000105);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (106,'Pawel Williamson','Address106','Account106','12300000106',310410023000106);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (107,'Kim Ilijev','Address107','Account107','12300000107',310410023000107);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (108,'Pedro Dziuba','Address108','Account108','12300000108',310410023000108);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (109,'Irene Picking','Address109','Account109','12300000109',310410023000109);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (110,'Joe Cagnetta','Address110','Account110','12300000110',310410023000110);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (111,'Barra Truss','Address111','Account111','12300000111',310410023000111);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (112,'Fintan Zhou','Address112','Account112','12300000112',310410023000112);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (113,'Ian Hayes','Address113','Account113','12300000113',310410023000113);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (114,'Simon Behan','Address114','Account114','12300000114',310410023000114);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (115,'Maurice Murphy','Address115','Account115','12300000115',310410023000115);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (116,'Mateusz Moynihan','Address116','Account116','12300000116',310410023000116);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (117,'Pat Truss','Address117','Account117','12300000117',310410023000117);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (118,'Louise Nihill','Address118','Account118','12300000118',310410023000118);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (119,'Tiarnan Mishin','Address119','Account119','12300000119',310410023000119);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (120,'Ted Hayes','Address120','Account120','12300000120',310410023000120);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (121,'James Power','Address121','Account121','12300000121',310410023000121);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (122,'Sakae Cagnetta','Address122','Account122','12300000122',310410023000122);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (123,'Gemma Keenan','Address123','Account123','12300000123',310410023000123);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (124,'Sasan Mohally','Address124','Account124','12300000124',310410023000124);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (125,'Eoin Thiebaut-George','Address125','Account125','12300000125',310410023000125);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (126,'Jason Mullane','Address126','Account126','12300000126',310410023000126);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (127,'Nicolas Lucas','Address127','Account127','12300000127',310410023000127);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (128,'William Landers','Address128','Account128','12300000128',310410023000128);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (129,'Ravinder Dziuba','Address129','Account129','12300000129',310410023000129);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (130,'Martina Manning','Address130','Account130','12300000130',310410023000130);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (131,'Martina Sahraei','Address131','Account131','12300000131',310410023000131);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (132,'Irene McAleer','Address132','Account132','12300000132',310410023000132);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (133,'Francois Elley','Address133','Account133','12300000133',310410023000133);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (134,'Sakae O Sullivan','Address134','Account134','12300000134',310410023000134);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (135,'William Sexton','Address135','Account135','12300000135',310410023000135);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (136,'Denis Horgan','Address136','Account136','12300000136',310410023000136);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (137,'Pedro Cafferkey','Address137','Account137','12300000137',310410023000137);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (138,'Miriam BrunO' ,'Address138','Account138','12300000138',310410023000138);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (139,'Paul Mullane','Address139','Account139','12300000139',310410023000139);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (140,'Aidan Sexton','Address140','Account140','12300000140',310410023000140);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (141,'Pat Stack','Address141','Account141','12300000141',310410023000141);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (142,'William Jurski','Address142','Account142','12300000142',310410023000142);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (143,'Paul Brennan','Address143','Account143','12300000143',310410023000143);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (144,'Paraic Brennan','Address144','Account144','12300000144',310410023000144);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (145,'Sanjay Daly','Address145','Account145','12300000145',310410023000145);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (146,'Pawel Bray','Address146','Account146','12300000146',310410023000146);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (147,'Anthony Thomas','Address147','Account147','12300000147',310410023000147);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (148,'Joe Debaveye','Address148','Account148','12300000148',310410023000148);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (149,'Thierry O Mahony','Address149','Account149','12300000149',310410023000149);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (150,'Derek Fraser','Address150','Account150','12300000150',310410023000150);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (151,'Alex LongO' ,'Address151','Account151','12300000151',310410023000151);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (152,'Dmitry Lucey','Address152','Account152','12300000152',310410023000152);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (153,'Mateusz O Brien','Address153','Account153','12300000153',310410023000153);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (154,'Rick Lucey','Address154','Account154','12300000154',310410023000154);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (155,'Ciaran French','Address155','Account155','12300000155',310410023000155);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (156,'Paul Hallahan','Address156','Account156','12300000156',310410023000156);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (157,'Jamie Hourigan','Address157','Account157','12300000157',310410023000157);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (158,'Nicolas Dziuba','Address158','Account158','12300000158',310410023000158);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (159,'Sean Panicker','Address159','Account159','12300000159',310410023000159);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (160,'Denis Russell','Address160','Account160','12300000160',310410023000160);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (161,'Niall Mullane','Address161','Account161','12300000161',310410023000161);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (162,'Michael Ronan','Address162','Account162','12300000162',310410023000162);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (163,'Finbar Foley','Address163','Account163','12300000163',310410023000163);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (164,'Jamie Russell','Address164','Account164','12300000164',310410023000164);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (165,'Maurice Horgan','Address165','Account165','12300000165',310410023000165);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (166,'Sinead Bori','Address166','Account166','12300000166',310410023000166);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (167,'Jamie Mattimoe','Address167','Account167','12300000167',310410023000167);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (168,'Ted Moore','Address168','Account168','12300000168',310410023000168);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (169,'Thierry O Connor','Address169','Account169','12300000169',310410023000169);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (170,'Miriam Kiely','Address170','Account170','12300000170',310410023000170);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (171,'Annette O Raghallaigh','Address171','Account171','12300000171',310410023000171);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (172,'Fintan Morgan','Address172','Account172','12300000172',310410023000172);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (173,'Jeremy Sarna','Address173','Account173','12300000173',310410023000173);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (174,'Martina Debaveye','Address174','Account174','12300000174',310410023000174);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (175,'Padraic Seck','Address175','Account175','12300000175',310410023000175);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (176,'Robert O Connor','Address176','Account176','12300000176',310410023000176);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (177,'Annette Mohally','Address177','Account177','12300000177',310410023000177);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (178,'Marc Bray','Address178','Account178','12300000178',310410023000178);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (179,'Padraic Attridge','Address179','Account179','12300000179',310410023000179);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (180,'Aidan Nakajima','Address180','Account180','12300000180',310410023000180);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (181,'Gemma Lucey','Address181','Account181','12300000181',310410023000181);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (182,'Paraic Ahern','Address182','Account182','12300000182',310410023000182);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (183,'Vito Coleman','Address183','Account183','12300000183',310410023000183);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (184,'Cathal O Brien','Address184','Account184','12300000184',310410023000184);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (185,'Brendan Mattimoe','Address185','Account185','12300000185',310410023000185);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (186,'DK Daly','Address186','Account186','12300000186',310410023000186);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (187,'Luis Norton','Address187','Account187','12300000187',310410023000187);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (188,'Kieran Williamson','Address188','Account188','12300000188',310410023000188);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (189,'Sanjay Elley','Address189','Account189','12300000189',310410023000189);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (190,'Adrian Cafferkey','Address190','Account190','12300000190',310410023000190);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (191,'Pawel O Connor','Address191','Account191','12300000191',310410023000191);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (192,'Pawel Harrington','Address192','Account192','12300000192',310410023000192);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (193,'Marie Roche','Address193','Account193','12300000193',310410023000193);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (194,'Ewan Mohally','Address194','Account194','12300000194',310410023000194);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (195,'Thierry Mishin','Address195','Account195','12300000195',310410023000195);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (196,'Marc Norton','Address196','Account196','12300000196',310410023000196);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (197,'Fintan McNamara','Address197','Account197','12300000197',310410023000197);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (198,'Irene Buckley','Address198','Account198','12300000198',310410023000198);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (199,'Anne Sexton','Address199','Account199','12300000199',310410023000199);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (200,'Luis O Donovan','Address200','Account200','12300000200',310410023000200);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (201,'Joy Keenan','Address201','Account201','12300000201',310410023000201);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (202,'David Whooley','Address202','Account202','12300000202',310410023000202);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (203,'Kim Lucas','Address203','Account203','12300000203',310410023000203);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (204,'Ed O Donovan','Address204','Account204','12300000204',310410023000204);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (205,'Conor McSweeney','Address205','Account205','12300000205',310410023000205);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (206,'Sanjay Butler','Address206','Account206','12300000206',310410023000206);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (207,'Jeremy O Corrain','Address207','Account207','12300000207',310410023000207);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (208,'Mark Nakajima','Address208','Account208','12300000208',310410023000208);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (209,'Kim Johnston','Address209','Account209','12300000209',310410023000209);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (210,'Francois Elley','Address210','Account210','12300000210',310410023000210);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (211,'Patrick Boyle','Address211','Account211','12300000211',310410023000211);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (212,'Herman Power','Address212','Account212','12300000212',310410023000212);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (213,'DK Cagnetta','Address213','Account213','12300000213',310410023000213);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (214,'Attila Donnellan','Address214','Account214','12300000214',310410023000214);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (215,'Dave Johnston','Address215','Account215','12300000215',310410023000215);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (216,'Barra Seck','Address216','Account216','12300000216',310410023000216);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (217,'Ted Cagnetta','Address217','Account217','12300000217',310410023000217);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (218,'Richard O Connor','Address218','Account218','12300000218',310410023000218);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (219,'Ravinder Mattimoe','Address219','Account219','12300000219',310410023000219);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (220,'David Sheldon','Address220','Account220','12300000220',310410023000220);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (221,'Ted Ryan','Address221','Account221','12300000221',310410023000221);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (222,'Ciaran Coleman','Address222','Account222','12300000222',310410023000222);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (223,'Nicolas Aher','Address223','Account223','12300000223',310410023000223);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (224,'Kieran Cagnetta','Address224','Account224','12300000224',310410023000224);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (225,'Jason Norton','Address225','Account225','12300000225',310410023000225);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (226,'Derek Bori','Address226','Account226','12300000226',310410023000226);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (227,'Marie O Driscoll','Address227','Account227','12300000227',310410023000227);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (228,'Eric Humphreys','Address228','Account228','12300000228',310410023000228);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (229,'Barra Kiely','Address229','Account229','12300000229',310410023000229);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (230,'Davide Cafferkey','Address230','Account230','12300000230',310410023000230);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (231,'Adrian Boyle','Address231','Account231','12300000231',310410023000231);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (232,'Louise BrunO' ,'Address232','Account232','12300000232',310410023000232);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (233,'Anthony Horgan','Address233','Account233','12300000233',310410023000233);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (234,'David Lucas','Address234','Account234','12300000234',310410023000234);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (235,'Ravinder Seck','Address235','Account235','12300000235',310410023000235);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (236,'Richard Dineen','Address236','Account236','12300000236',310410023000236);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (237,'Cian Burke','Address237','Account237','12300000237',310410023000237);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (238,'Thierry McSweeney','Address238','Account238','12300000238',310410023000238);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (239,'Joe Daly','Address239','Account239','12300000239',310410023000239);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (240,'Padraic Collins','Address240','Account240','12300000240',310410023000240);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (241,'Eoin Fox','Address241','Account241','12300000241',310410023000241);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (242,'Vito LO' ,'Address242','Account242','12300000242',310410023000242);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (243,'Grzegorz McAleer','Address243','Account243','12300000243',310410023000243);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (244,'Alex Sarna','Address244','Account244','12300000244',310410023000244);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (245,'Ravinder Morgan','Address245','Account245','12300000245',310410023000245);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (246,'Diane Ahern','Address246','Account246','12300000246',310410023000246);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (247,'Niamh Edwards','Address247','Account247','12300000247',310410023000247);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (248,'DK Kiely','Address248','Account248','12300000248',310410023000248);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (249,'Olivia Panicker','Address249','Account249','12300000249',310410023000249);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (250,'Sasan Johnston','Address250','Account250','12300000250',310410023000250);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (251,'Sean Coleman','Address251','Account251','12300000251',310410023000251);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (252,'Piotr Hourigan','Address252','Account252','12300000252',310410023000252);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (253,'Mary Stack','Address253','Account253','12300000253',310410023000253);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (254,'Jamie Barrett','Address254','Account254','12300000254',310410023000254);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (255,'Paula Cody','Address255','Account255','12300000255',310410023000255);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (256,'Elaine Nihill','Address256','Account256','12300000256',310410023000256);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (257,'Brendan Brennan','Address257','Account257','12300000257',310410023000257);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (258,'Irene Donnelly','Address258','Account258','12300000258',310410023000258);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (259,'Conor Duchenay','Address259','Account259','12300000259',310410023000259);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (260,'Alex Hallahan','Address260','Account260','12300000260',310410023000260);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (261,'Irene Keane','Address261','Account261','12300000261',310410023000261);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (262,'Martina Giles','Address262','Account262','12300000262',310410023000262);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (263,'Sakae Cody','Address263','Account263','12300000263',310410023000263);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (264,'Anne Fox','Address264','Account264','12300000264',310410023000264);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (265,'Miriam Kennelly','Address265','Account265','12300000265',310410023000265);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (266,'Martina Jurski','Address266','Account266','12300000266',310410023000266);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (267,'Oliver Moore','Address267','Account267','12300000267',310410023000267);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (268,'Dmitry Delany','Address268','Account268','12300000268',310410023000268);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (269,'Tiarnan McNamara','Address269','Account269','12300000269',310410023000269);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (270,'Lukasz Dziuba','Address270','Account270','12300000270',310410023000270);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (271,'Diane Lucey','Address271','Account271','12300000271',310410023000271);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (272,'Rick Seck','Address272','Account272','12300000272',310410023000272);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (273,'Mark O Driscoll','Address273','Account273','12300000273',310410023000273);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (274,'Conor Bourke','Address274','Account274','12300000274',310410023000274);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (275,'Oliver Lucas','Address275','Account275','12300000275',310410023000275);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (276,'Joy Bourke','Address276','Account276','12300000276',310410023000276);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (277,'Denis Harrington','Address277','Account277','12300000277',310410023000277);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (278,'Kieran Keohane','Address278','Account278','12300000278',310410023000278);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (279,'Fintan Horgan','Address279','Account279','12300000279',310410023000279);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (280,'Eric Byrne','Address280','Account280','12300000280',310410023000280);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (281,'Sean Horgan','Address281','Account281','12300000281',310410023000281);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (282,'Martin Bori','Address282','Account282','12300000282',310410023000282);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (283,'Miriam O Corrain','Address283','Account283','12300000283',310410023000283);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (284,'Barra Duchenay','Address284','Account284','12300000284',310410023000284);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (285,'Denis O Connor','Address285','Account285','12300000285',310410023000285);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (286,'David Muldoon','Address286','Account286','12300000286',310410023000286);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (287,'Kim Cody','Address287','Account287','12300000287',310410023000287);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (288,'Boris Ilijev','Address288','Account288','12300000288',310410023000288);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (289,'Tiarnan Boyle','Address289','Account289','12300000289',310410023000289);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (290,'Steven Collins','Address290','Account290','12300000290',310410023000290);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (291,'William LongO' ,'Address291','Account291','12300000291',310410023000291);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (292,'Miriam Nakajima','Address292','Account292','12300000292',310410023000292);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (293,'Adrian Mullane','Address293','Account293','12300000293',310410023000293);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (294,'Cathal Lucey','Address294','Account294','12300000294',310410023000294);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (295,'Gordon Chalmers','Address295','Account295','12300000295',310410023000295);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (296,'Padraig Cafferkey','Address296','Account296','12300000296',310410023000296);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (297,'Sean Dineen','Address297','Account297','12300000297',310410023000297);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (298,'Richard Buckley','Address298','Account298','12300000298',310410023000298);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (299,'Sinead Panicker','Address299','Account299','12300000299',310410023000299);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (300,'Alex Elley','Address300','Account300','12300000300',310410023000300);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (301,'Mary Panicker','Address301','Account301','12300000301',310410023000301);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (302,'Luis Ilijev','Address302','Account302','12300000302',310410023000302);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (303,'Miriam O Corrain','Address303','Account303','12300000303',310410023000303);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (304,'Roisin Attridge','Address304','Account304','12300000304',310410023000304);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (305,'Pedro BontempO' ,'Address305','Account305','12300000305',310410023000305);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (306,'Pedro Keenan','Address306','Account306','12300000306',310410023000306);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (307,'Mary O Brien','Address307','Account307','12300000307',310410023000307);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (308,'Alex Mattimoe','Address308','Account308','12300000308',310410023000308);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (309,'Ian Hennessy','Address309','Account309','12300000309',310410023000309);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (310,'Pawel Whooley','Address310','Account310','12300000310',310410023000310);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (311,'Kevin Landers','Address311','Account311','12300000311',310410023000311);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (312,'Fintan Canty','Address312','Account312','12300000312',310410023000312);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (313,'Fintan Kinsella','Address313','Account313','12300000313',310410023000313);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (314,'Cian Mattimoe','Address314','Account314','12300000314',310410023000314);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (315,'Martina Picking','Address315','Account315','12300000315',310410023000315);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (316,'Kim McCarthy','Address316','Account316','12300000316',310410023000316);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (317,'Dave Hallahan','Address317','Account317','12300000317',310410023000317);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (318,'Jeremy Delany','Address318','Account318','12300000318',310410023000318);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (319,'Boris Sahraei','Address319','Account319','12300000319',310410023000319);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (320,'Denis O Donovan','Address320','Account320','12300000320',310410023000320);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (321,'Ewan Forrest','Address321','Account321','12300000321',310410023000321);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (322,'Mary Forrest','Address322','Account322','12300000322',310410023000322);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (323,'Denis Ryan','Address323','Account323','12300000323',310410023000323);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (324,'Vito Podbielski','Address324','Account324','12300000324',310410023000324);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (325,'Davide Elley','Address325','Account325','12300000325',310410023000325);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (326,'Sanjay BrunO' ,'Address326','Account326','12300000326',310410023000326);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (327,'Clare Bourke','Address327','Account327','12300000327',310410023000327);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (328,'Pat Hickey','Address328','Account328','12300000328',310410023000328);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (329,'Maria Fox','Address329','Account329','12300000329',310410023000329);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (330,'Francois Dziuba','Address330','Account330','12300000330',310410023000330);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (331,'Jimmy Johnston','Address331','Account331','12300000331',310410023000331);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (332,'Maurice O Sullivan','Address332','Account332','12300000332',310410023000332);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (333,'Thierry LO' ,'Address333','Account333','12300000333',310410023000333);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (334,'Lukasz Buckley','Address334','Account334','12300000334',310410023000334);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (335,'Fintan Holland','Address335','Account335','12300000335',310410023000335);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (336,'Irene O Driscoll','Address336','Account336','12300000336',310410023000336);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (337,'Kieran Dziuba','Address337','Account337','12300000337',310410023000337);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (338,'Simon Manning','Address338','Account338','12300000338',310410023000338);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (339,'DK Dhadrall','Address339','Account339','12300000339',310410023000339);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (340,'Jeremy O Driscoll','Address340','Account340','12300000340',310410023000340);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (341,'Brendan Panicker','Address341','Account341','12300000341',310410023000341);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (342,'James Nihill','Address342','Account342','12300000342',310410023000342);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (343,'Herman Supplisson','Address343','Account343','12300000343',310410023000343);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (344,'Natalia Lawrence','Address344','Account344','12300000344',310410023000344);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (345,'Diane Mattimoe','Address345','Account345','12300000345',310410023000345);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (346,'Sanjay Seck','Address346','Account346','12300000346',310410023000346);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (347,'Joy Forrest','Address347','Account347','12300000347',310410023000347);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (348,'Luis Donnelly','Address348','Account348','12300000348',310410023000348);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (349,'John O Driscoll','Address349','Account349','12300000349',310410023000349);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (350,'Grzegorz Williamson','Address350','Account350','12300000350',310410023000350);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (351,'Marc O Connor','Address351','Account351','12300000351',310410023000351);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (352,'Roisin Dhadrall','Address352','Account352','12300000352',310410023000352);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (353,'Marc Barrett','Address353','Account353','12300000353',310410023000353);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (354,'Cian Zhou','Address354','Account354','12300000354',310410023000354);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (355,'Patrick O Brien','Address355','Account355','12300000355',310410023000355);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (356,'Ciaran Sheldon','Address356','Account356','12300000356',310410023000356);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (357,'DK Boyle','Address357','Account357','12300000357',310410023000357);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (358,'Siobhan Fox','Address358','Account358','12300000358',310410023000358);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (359,'Miriam Picking','Address359','Account359','12300000359',310410023000359);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (360,'Oliver Harrington','Address360','Account360','12300000360',310410023000360);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (361,'Ciaran Morgan','Address361','Account361','12300000361',310410023000361);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (362,'Natalia Landers','Address362','Account362','12300000362',310410023000362);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (363,'Malcolm McAleer','Address363','Account363','12300000363',310410023000363);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (364,'Irene LO' ,'Address364','Account364','12300000364',310410023000364);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (365,'Ewan Coughlan','Address365','Account365','12300000365',310410023000365);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (366,'Marie Panicker','Address366','Account366','12300000366',310410023000366);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (367,'Richard Sarna','Address367','Account367','12300000367',310410023000367);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (368,'James Debaveye','Address368','Account368','12300000368',310410023000368);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (369,'Luis AndriyashchenkO' ,'Address369','Account369','12300000369',310410023000369);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (370,'Barra Hickey','Address370','Account370','12300000370',310410023000370);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (371,'Olivia Hourigan','Address371','Account371','12300000371',310410023000371);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (372,'Anne LO' ,'Address372','Account372','12300000372',310410023000372);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (373,'Martina O Brien','Address373','Account373','12300000373',310410023000373);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (374,'Paraic Coleman','Address374','Account374','12300000374',310410023000374);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (375,'Sanjay Roche','Address375','Account375','12300000375',310410023000375);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (376,'Louise BontempO' ,'Address376','Account376','12300000376',310410023000376);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (377,'Cian Boyle','Address377','Account377','12300000377',310410023000377);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (378,'William Williamson','Address378','Account378','12300000378',310410023000378);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (379,'Kieran BontempO' ,'Address379','Account379','12300000379',310410023000379);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (380,'Malcolm Lawrence','Address380','Account380','12300000380',310410023000380);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (381,'Louise Duchenay','Address381','Account381','12300000381',310410023000381);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (382,'Kim LO' ,'Address382','Account382','12300000382',310410023000382);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (383,'Simon Canty','Address383','Account383','12300000383',310410023000383);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (384,'Padraic Fraser','Address384','Account384','12300000384',310410023000384);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (385,'Robert Moore','Address385','Account385','12300000385',310410023000385);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (386,'Derek O Corrain','Address386','Account386','12300000386',310410023000386);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (387,'Fintan Donnelly','Address387','Account387','12300000387',310410023000387);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (388,'Kevin Hickey','Address388','Account388','12300000388',310410023000388);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (389,'Tiarnan Jurski','Address389','Account389','12300000389',310410023000389);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (390,'Padraic Sarna','Address390','Account390','12300000390',310410023000390);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (391,'Ewan Daly','Address391','Account391','12300000391',310410023000391);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (392,'Anne Ryan','Address392','Account392','12300000392',310410023000392);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (393,'Mark Kennelly','Address393','Account393','12300000393',310410023000393);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (394,'Olivia Collins','Address394','Account394','12300000394',310410023000394);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (395,'Fintan Edwards','Address395','Account395','12300000395',310410023000395);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (396,'Jason Muldoon','Address396','Account396','12300000396',310410023000396);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (397,'Sakae Mullane','Address397','Account397','12300000397',310410023000397);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (398,'Keith Sahraei','Address398','Account398','12300000398',310410023000398);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (399,'Rick Bray','Address399','Account399','12300000399',310410023000399);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (400,'Jamie Elley','Address400','Account400','12300000400',310410023000400);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (401,'Jimmy Nihill','Address401','Account401','12300000401',310410023000401);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (402,'Gordon Udaltsova','Address402','Account402','12300000402',310410023000402);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (403,'Joy Nihill','Address403','Account403','12300000403',310410023000403);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (404,'Steven Seck','Address404','Account404','12300000404',310410023000404);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (405,'Theresa Nihill','Address405','Account405','12300000405',310410023000405);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (406,'Martina Morgan','Address406','Account406','12300000406',310410023000406);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (407,'Martin Sarna','Address407','Account407','12300000407',310410023000407);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (408,'DK Duchenay','Address408','Account408','12300000408',310410023000408);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (409,'Oliver Horgan','Address409','Account409','12300000409',310410023000409);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (410,'Noel Moynihan','Address410','Account410','12300000410',310410023000410);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (411,'Kieran AndriyashchenkO' ,'Address411','Account411','12300000411',310410023000411);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (412,'Davide Singh','Address412','Account412','12300000412',310410023000412);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (413,'Niamh LongO' ,'Address413','Account413','12300000413',310410023000413);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (414,'Sasan Cody','Address414','Account414','12300000414',310410023000414);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (415,'Gemma Cagnetta','Address415','Account415','12300000415',310410023000415);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (416,'Attila Jurski','Address416','Account416','12300000416',310410023000416);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (417,'Luis Maczuga','Address417','Account417','12300000417',310410023000417);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (418,'Grzegorz French','Address418','Account418','12300000418',310410023000418);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (419,'Noel French','Address419','Account419','12300000419',310410023000419);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (420,'Francois Giles','Address420','Account420','12300000420',310410023000420);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (421,'Maurice Donnelly','Address421','Account421','12300000421',310410023000421);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (422,'Robert BrunO' ,'Address422','Account422','12300000422',310410023000422);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (423,'Ed Humphreys','Address423','Account423','12300000423',310410023000423);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (424,'Tiarnan Donnelly','Address424','Account424','12300000424',310410023000424);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (425,'Alex BontempO' ,'Address425','Account425','12300000425',310410023000425);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (426,'Dmitry O Mahony','Address426','Account426','12300000426',310410023000426);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (427,'Eric McCarthy','Address427','Account427','12300000427',310410023000427);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (428,'Michael Hallahan','Address428','Account428','12300000428',310410023000428);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (429,'Yohann Elley','Address429','Account429','12300000429',310410023000429);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (430,'Gemma Lawrence','Address430','Account430','12300000430',310410023000430);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (431,'Marc Nakajima','Address431','Account431','12300000431',310410023000431);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (432,'DK Dhadrall','Address432','Account432','12300000432',310410023000432);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (433,'Maurice Lucas','Address433','Account433','12300000433',310410023000433);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (434,'Barra Hallahan','Address434','Account434','12300000434',310410023000434);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (435,'Kathleen Whooley','Address435','Account435','12300000435',310410023000435);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (436,'Lukasz Giles','Address436','Account436','12300000436',310410023000436);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (437,'Robert Supplisson','Address437','Account437','12300000437',310410023000437);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (438,'Jeremy Harrington','Address438','Account438','12300000438',310410023000438);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (439,'Cathal Bray','Address439','Account439','12300000439',310410023000439);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (440,'Boris Hallahan','Address440','Account440','12300000440',310410023000440);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (441,'Dmitry Moore','Address441','Account441','12300000441',310410023000441);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (442,'Richard Elley','Address442','Account442','12300000442',310410023000442);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (443,'Sanjay LianO' ,'Address443','Account443','12300000443',310410023000443);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (444,'Herman Thomas','Address444','Account444','12300000444',310410023000444);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (445,'Sean Fox','Address445','Account445','12300000445',310410023000445);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (446,'Denis Morgan','Address446','Account446','12300000446',310410023000446);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (447,'Richard Sexton','Address447','Account447','12300000447',310410023000447);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (448,'Padraig O Raghallaigh','Address448','Account448','12300000448',310410023000448);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (449,'Francois Supplisson','Address449','Account449','12300000449',310410023000449);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (450,'Annette Ahern','Address450','Account450','12300000450',310410023000450);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (451,'Pawel Behan','Address451','Account451','12300000451',310410023000451);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (452,'Derek LO' ,'Address452','Account452','12300000452',310410023000452);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (453,'Cian Hallahan','Address453','Account453','12300000453',310410023000453);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (454,'Sasan Cagnetta','Address454','Account454','12300000454',310410023000454);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (455,'Piotr Landers','Address455','Account455','12300000455',310410023000455);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (456,'Theresa Dziuba','Address456','Account456','12300000456',310410023000456);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (457,'Siobhan Coleman','Address457','Account457','12300000457',310410023000457);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (458,'Joe LO' ,'Address458','Account458','12300000458',310410023000458);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (459,'Theresa O Connor','Address459','Account459','12300000459',310410023000459);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (460,'Barra Ilijev','Address460','Account460','12300000460',310410023000460);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (461,'Anne Collins','Address461','Account461','12300000461',310410023000461);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (462,'Pawel Hennessy','Address462','Account462','12300000462',310410023000462);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (463,'James O Brien','Address463','Account463','12300000463',310410023000463);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (464,'Maurice Morgan','Address464','Account464','12300000464',310410023000464);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (465,'Theresa Stack','Address465','Account465','12300000465',310410023000465);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (466,'Eoin LO' ,'Address466','Account466','12300000466',310410023000466);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (467,'Keith Keohane','Address467','Account467','12300000467',310410023000467);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (468,'Robert McAleer','Address468','Account468','12300000468',310410023000468);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (469,'Vito Donnellan','Address469','Account469','12300000469',310410023000469);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (470,'Finbar LO' ,'Address470','Account470','12300000470',310410023000470);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (471,'Malcolm Cagnetta','Address471','Account471','12300000471',310410023000471);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (472,'Kieran Thiebaut-George','Address472','Account472','12300000472',310410023000472);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (473,'Thierry Norton','Address473','Account473','12300000473',310410023000473);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (474,'Kieran Panicker','Address474','Account474','12300000474',310410023000474);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (475,'Siobhan Debaveye','Address475','Account475','12300000475',310410023000475);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (476,'Yi BontempO' ,'Address476','Account476','12300000476',310410023000476);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (477,'John Buckley','Address477','Account477','12300000477',310410023000477);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (478,'James McNamara','Address478','Account478','12300000478',310410023000478);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (479,'Sakae Collins','Address479','Account479','12300000479',310410023000479);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (480,'Keith McAleer','Address480','Account480','12300000480',310410023000480);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (481,'Mary Cody','Address481','Account481','12300000481',310410023000481);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (482,'Yi Coleman','Address482','Account482','12300000482',310410023000482);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (483,'Jeremy Sheldon','Address483','Account483','12300000483',310410023000483);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (484,'Elaine Sahraei','Address484','Account484','12300000484',310410023000484);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (485,'Sakae Keohane','Address485','Account485','12300000485',310410023000485);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (486,'Gemma Sarna','Address486','Account486','12300000486',310410023000486);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (487,'Paraic Norton','Address487','Account487','12300000487',310410023000487);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (488,'Boris Holland','Address488','Account488','12300000488',310410023000488);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (489,'Marc Hayes','Address489','Account489','12300000489',310410023000489);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (490,'Noel LongO' ,'Address490','Account490','12300000490',310410023000490);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (491,'Robert Brennan','Address491','Account491','12300000491',310410023000491);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (492,'Adrian Roche','Address492','Account492','12300000492',310410023000492);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (493,'Irene Morgan','Address493','Account493','12300000493',310410023000493);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (494,'Marc Keane','Address494','Account494','12300000494',310410023000494);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (495,'Richard McCarthy','Address495','Account495','12300000495',310410023000495);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (496,'Sasan Qiu','Address496','Account496','12300000496',310410023000496);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (497,'Alex Humphreys','Address497','Account497','12300000497',310410023000497);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (498,'Irene Mallia','Address498','Account498','12300000498',310410023000498);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (499,'Olivia Edwards','Address499','Account499','12300000499',310410023000499);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (500,'Patrick Chalmers','Address500','Account500','12300000500',310410023000500);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (501,'Elaine Duchenay','Address501','Account501','12300000501',310410023000501);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (502,'Adrian Sexton','Address502','Account502','12300000502',310410023000502);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (503,'Sanjay Hallahan','Address503','Account503','12300000503',310410023000503);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (504,'Kim McCarthy','Address504','Account504','12300000504',310410023000504);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (505,'Thierry Ilijev','Address505','Account505','12300000505',310410023000505);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (506,'Kim Horgan','Address506','Account506','12300000506',310410023000506);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (507,'Miriam Boyle','Address507','Account507','12300000507',310410023000507);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (508,'Joy Forrest','Address508','Account508','12300000508',310410023000508);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (509,'Kathleen Bourke','Address509','Account509','12300000509',310410023000509);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (510,'Ian Holland','Address510','Account510','12300000510',310410023000510);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (511,'Cian Elley','Address511','Account511','12300000511',310410023000511);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (512,'Sean LianO' ,'Address512','Account512','12300000512',310410023000512);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (513,'Kim Mattimoe','Address513','Account513','12300000513',310410023000513);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (514,'Patrick Kennelly','Address514','Account514','12300000514',310410023000514);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (515,'Eric Fitzgerald','Address515','Account515','12300000515',310410023000515);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (516,'Irene Kinsella','Address516','Account516','12300000516',310410023000516);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (517,'David O Brien','Address517','Account517','12300000517',310410023000517);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (518,'Luis AndriyashchenkO' ,'Address518','Account518','12300000518',310410023000518);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (519,'Mary Nihill','Address519','Account519','12300000519',310410023000519);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (520,'Thierry Dhadrall','Address520','Account520','12300000520',310410023000520);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (521,'Conor Donnellan','Address521','Account521','12300000521',310410023000521);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (522,'Rick Kinsella','Address522','Account522','12300000522',310410023000522);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (523,'Anne Kennelly','Address523','Account523','12300000523',310410023000523);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (524,'Michael Power','Address524','Account524','12300000524',310410023000524);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (525,'Ewan O Corrain','Address525','Account525','12300000525',310410023000525);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (526,'Louise Bourke','Address526','Account526','12300000526',310410023000526);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (527,'Robert Hennessy','Address527','Account527','12300000527',310410023000527);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (528,'DK Holland','Address528','Account528','12300000528',310410023000528);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (529,'Robert Bori','Address529','Account529','12300000529',310410023000529);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (530,'Davide Hickey','Address530','Account530','12300000530',310410023000530);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (531,'Ravinder O Brien','Address531','Account531','12300000531',310410023000531);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (532,'John Lawrence','Address532','Account532','12300000532',310410023000532);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (533,'Grzegorz Mohally','Address533','Account533','12300000533',310410023000533);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (534,'Jamie Sexton','Address534','Account534','12300000534',310410023000534);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (535,'Liam McNamara','Address535','Account535','12300000535',310410023000535);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (536,'William Sarna','Address536','Account536','12300000536',310410023000536);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (537,'Lukasz Giles','Address537','Account537','12300000537',310410023000537);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (538,'Grzegorz Morgan','Address538','Account538','12300000538',310410023000538);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (539,'Declan Foley','Address539','Account539','12300000539',310410023000539);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (540,'Marc Hennessy','Address540','Account540','12300000540',310410023000540);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (541,'Herman Attridge','Address541','Account541','12300000541',310410023000541);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (542,'Oliver McCarthy','Address542','Account542','12300000542',310410023000542);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (543,'Kathleen Johnston','Address543','Account543','12300000543',310410023000543);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (544,'Declan Daly','Address544','Account544','12300000544',310410023000544);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (545,'Sinead Morgan','Address545','Account545','12300000545',310410023000545);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (546,'Boris Buckley','Address546','Account546','12300000546',310410023000546);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (547,'Martin Debaveye','Address547','Account547','12300000547',310410023000547);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (548,'Ciaran Kennelly','Address548','Account548','12300000548',310410023000548);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (549,'Yi Sarna','Address549','Account549','12300000549',310410023000549);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (550,'Yohann Roche','Address550','Account550','12300000550',310410023000550);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (551,'Fintan Holland','Address551','Account551','12300000551',310410023000551);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (552,'Paula Hennessy','Address552','Account552','12300000552',310410023000552);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (553,'Martina Dziuba','Address553','Account553','12300000553',310410023000553);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (554,'Ed Forrest','Address554','Account554','12300000554',310410023000554);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (555,'Anthony BontempO' ,'Address555','Account555','12300000555',310410023000555);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (556,'Martina McAleer','Address556','Account556','12300000556',310410023000556);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (557,'Rick Behan','Address557','Account557','12300000557',310410023000557);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (558,'Maria Giles','Address558','Account558','12300000558',310410023000558);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (559,'Dave Johnston','Address559','Account559','12300000559',310410023000559);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (560,'James Mallia','Address560','Account560','12300000560',310410023000560);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (561,'Thierry O Mahony','Address561','Account561','12300000561',310410023000561);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (562,'Jason Moore','Address562','Account562','12300000562',310410023000562);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (563,'Barra Fraser','Address563','Account563','12300000563',310410023000563);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (564,'Martin Dineen','Address564','Account564','12300000564',310410023000564);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (565,'Mateusz McSweeney','Address565','Account565','12300000565',310410023000565);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (566,'Denis Ryan','Address566','Account566','12300000566',310410023000566);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (567,'Oliver Ronan','Address567','Account567','12300000567',310410023000567);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (568,'Mary Bray','Address568','Account568','12300000568',310410023000568);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (569,'Alan Buckley','Address569','Account569','12300000569',310410023000569);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (570,'Joy Morgan','Address570','Account570','12300000570',310410023000570);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (571,'Roisin Podbielski','Address571','Account571','12300000571',310410023000571);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (572,'Jamie Daly','Address572','Account572','12300000572',310410023000572);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (573,'Kathleen Moynihan','Address573','Account573','12300000573',310410023000573);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (574,'Irene Giles','Address574','Account574','12300000574',310410023000574);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (575,'Sanjay Ryan','Address575','Account575','12300000575',310410023000575);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (576,'Roisin Burke','Address576','Account576','12300000576',310410023000576);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (577,'Sakae Behan','Address577','Account577','12300000577',310410023000577);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (578,'Maria O Sullivan','Address578','Account578','12300000578',310410023000578);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (579,'Mark Canty','Address579','Account579','12300000579',310410023000579);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (580,'Sanjay Cody','Address580','Account580','12300000580',310410023000580);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (581,'Theresa McCarthy','Address581','Account581','12300000581',310410023000581);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (582,'Piotr Williamson','Address582','Account582','12300000582',310410023000582);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (583,'Denis Edwards','Address583','Account583','12300000583',310410023000583);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (584,'Cian Dineen','Address584','Account584','12300000584',310410023000584);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (585,'Denis Holland','Address585','Account585','12300000585',310410023000585);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (586,'Paraic Coleman','Address586','Account586','12300000586',310410023000586);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (587,'Marc O Mahony','Address587','Account587','12300000587',310410023000587);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (588,'Marie McNamara','Address588','Account588','12300000588',310410023000588);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (589,'Barra O Sullivan','Address589','Account589','12300000589',310410023000589);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (590,'Robert O Driscoll','Address590','Account590','12300000590',310410023000590);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (591,'Oliver Fox','Address591','Account591','12300000591',310410023000591);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (592,'Mary Roche','Address592','Account592','12300000592',310410023000592);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (593,'Sasan Johnston','Address593','Account593','12300000593',310410023000593);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (594,'Steven Singh','Address594','Account594','12300000594',310410023000594);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (595,'Conor Barrett','Address595','Account595','12300000595',310410023000595);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (596,'Ravinder Keohane','Address596','Account596','12300000596',310410023000596);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (597,'Ciaran Ahern','Address597','Account597','12300000597',310410023000597);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (598,'Kieran Singh','Address598','Account598','12300000598',310410023000598);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (599,'Sakae Landers','Address599','Account599','12300000599',310410023000599);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (600,'Thierry Mishin','Address600','Account600','12300000600',310410023000600);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (601,'Michael Coughlan','Address601','Account601','12300000601',310410023000601);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (602,'Herman Coleman','Address602','Account602','12300000602',310410023000602);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (603,'Kim Donnellan','Address603','Account603','12300000603',310410023000603);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (604,'Olivia Thomas','Address604','Account604','12300000604',310410023000604);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (605,'Cian O Driscoll','Address605','Account605','12300000605',310410023000605);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (606,'Jamie McNamara','Address606','Account606','12300000606',310410023000606);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (607,'Siobhan Muldoon','Address607','Account607','12300000607',310410023000607);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (608,'Padraic Nayak','Address608','Account608','12300000608',310410023000608);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (609,'Clare Qiu','Address609','Account609','12300000609',310410023000609);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (610,'Joy Udaltsova','Address610','Account610','12300000610',310410023000610);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (611,'Padraic Barrett','Address611','Account611','12300000611',310410023000611);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (612,'Sasan Coleman','Address612','Account612','12300000612',310410023000612);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (613,'Kevin Truss','Address613','Account613','12300000613',310410023000613);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (614,'Davide Lucas','Address614','Account614','12300000614',310410023000614);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (615,'Lukasz Landers','Address615','Account615','12300000615',310410023000615);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (616,'Piotr Nayak','Address616','Account616','12300000616',310410023000616);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (617,'Grzegorz Kinsella','Address617','Account617','12300000617',310410023000617);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (618,'Ravinder Hickey','Address618','Account618','12300000618',310410023000618);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (619,'Kevin Nihill','Address619','Account619','12300000619',310410023000619);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (620,'Alex Lucas','Address620','Account620','12300000620',310410023000620);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (621,'Robert Buckley','Address621','Account621','12300000621',310410023000621);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (622,'Mark Cody','Address622','Account622','12300000622',310410023000622);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (623,'Robert Ahern','Address623','Account623','12300000623',310410023000623);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (624,'Niall Kiely','Address624','Account624','12300000624',310410023000624);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (625,'Siobhan Thomas','Address625','Account625','12300000625',310410023000625);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (626,'Kim Sahraei','Address626','Account626','12300000626',310410023000626);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (627,'Michael O Donovan','Address627','Account627','12300000627',310410023000627);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (628,'Anne Podbielski','Address628','Account628','12300000628',310410023000628);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (629,'Sasan Ronan','Address629','Account629','12300000629',310410023000629);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (630,'Diane Muldoon','Address630','Account630','12300000630',310410023000630);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (631,'Kathleen Sarna','Address631','Account631','12300000631',310410023000631);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (632,'Mary LO' ,'Address632','Account632','12300000632',310410023000632);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (633,'Attila Dineen','Address633','Account633','12300000633',310410023000633);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (634,'Paula Sheldon','Address634','Account634','12300000634',310410023000634);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (635,'Derek Bori','Address635','Account635','12300000635',310410023000635);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (636,'Attila Nayak','Address636','Account636','12300000636',310410023000636);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (637,'James Coleman','Address637','Account637','12300000637',310410023000637);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (638,'Keith BrunO' ,'Address638','Account638','12300000638',310410023000638);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (639,'Paula O Donovan','Address639','Account639','12300000639',310410023000639);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (640,'Aidan Holland','Address640','Account640','12300000640',310410023000640);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (641,'Kathleen Mattimoe','Address641','Account641','12300000641',310410023000641);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (642,'Conor Edwards','Address642','Account642','12300000642',310410023000642);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (643,'Fintan Dziuba','Address643','Account643','12300000643',310410023000643);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (644,'Marie Supplisson','Address644','Account644','12300000644',310410023000644);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (645,'Malcolm Stack','Address645','Account645','12300000645',310410023000645);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (646,'Vito Kiely','Address646','Account646','12300000646',310410023000646);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (647,'Miriam Manning','Address647','Account647','12300000647',310410023000647);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (648,'Kieran Delany','Address648','Account648','12300000648',310410023000648);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (649,'Louise Picking','Address649','Account649','12300000649',310410023000649);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (650,'Oliver Barrett','Address650','Account650','12300000650',310410023000650);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (651,'Kieran Kiely','Address651','Account651','12300000651',310410023000651);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (652,'Diane Burke','Address652','Account652','12300000652',310410023000652);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (653,'Paraic Hallahan','Address653','Account653','12300000653',310410023000653);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (654,'David Behan','Address654','Account654','12300000654',310410023000654);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (655,'Liam Humphreys','Address655','Account655','12300000655',310410023000655);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (656,'Marie Horgan','Address656','Account656','12300000656',310410023000656);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (657,'Natalia McSweeney','Address657','Account657','12300000657',310410023000657);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (658,'Cian O Connor','Address658','Account658','12300000658',310410023000658);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (659,'Steven Truss','Address659','Account659','12300000659',310410023000659);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (660,'Siobhan Mohally','Address660','Account660','12300000660',310410023000660);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (661,'Ed Mallia','Address661','Account661','12300000661',310410023000661);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (662,'Barra Brennan','Address662','Account662','12300000662',310410023000662);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (663,'Sean Butler','Address663','Account663','12300000663',310410023000663);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (664,'Kieran LongO' ,'Address664','Account664','12300000664',310410023000664);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (665,'Mark Ilijev','Address665','Account665','12300000665',310410023000665);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (666,'Miriam Zhou','Address666','Account666','12300000666',310410023000666);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (667,'Yi Moore','Address667','Account667','12300000667',310410023000667);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (668,'Pedro Kiely','Address668','Account668','12300000668',310410023000668);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (669,'Roisin O Donovan','Address669','Account669','12300000669',310410023000669);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (670,'Davide Dineen','Address670','Account670','12300000670',310410023000670);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (671,'Cathal Fraser','Address671','Account671','12300000671',310410023000671);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (672,'Kathleen Sexton','Address672','Account672','12300000672',310410023000672);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (673,'David Landers','Address673','Account673','12300000673',310410023000673);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (674,'Barra Donnelly','Address674','Account674','12300000674',310410023000674);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (675,'Anne Collins','Address675','Account675','12300000675',310410023000675);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (676,'Oliver Behan','Address676','Account676','12300000676',310410023000676);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (677,'Kevin Duchenay','Address677','Account677','12300000677',310410023000677);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (678,'Siobhan Keohane','Address678','Account678','12300000678',310410023000678);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (679,'Grzegorz Landers','Address679','Account679','12300000679',310410023000679);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (680,'Kevin Mishin','Address680','Account680','12300000680',310410023000680);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (681,'Anne Edwards','Address681','Account681','12300000681',310410023000681);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (682,'Martina Cody','Address682','Account682','12300000682',310410023000682);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (683,'Pedro Seck','Address683','Account683','12300000683',310410023000683);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (684,'Niamh O Brien','Address684','Account684','12300000684',310410023000684);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (685,'Joe Keane','Address685','Account685','12300000685',310410023000685);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (686,'Vito Mattimoe','Address686','Account686','12300000686',310410023000686);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (687,'Padraig Manning','Address687','Account687','12300000687',310410023000687);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (688,'Ed Sheldon','Address688','Account688','12300000688',310410023000688);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (689,'Michael O Brien','Address689','Account689','12300000689',310410023000689);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (690,'Aidan Ryan','Address690','Account690','12300000690',310410023000690);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (691,'Olivia Aher','Address691','Account691','12300000691',310410023000691);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (692,'Ravinder Seck','Address692','Account692','12300000692',310410023000692);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (693,'Alan Udaltsova','Address693','Account693','12300000693',310410023000693);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (694,'Brendan Thiebaut-George','Address694','Account694','12300000694',310410023000694);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (695,'Tiarnan Hourigan','Address695','Account695','12300000695',310410023000695);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (696,'Davide Nihill','Address696','Account696','12300000696',310410023000696);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (697,'Jason Donnellan','Address697','Account697','12300000697',310410023000697);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (698,'Yi Manning','Address698','Account698','12300000698',310410023000698);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (699,'Ciaran Butler','Address699','Account699','12300000699',310410023000699);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (700,'Sakae Moynihan','Address700','Account700','12300000700',310410023000700);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (701,'Maria Giles','Address701','Account701','12300000701',310410023000701);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (702,'Louise Cafferkey','Address702','Account702','12300000702',310410023000702);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (703,'Paraic Lawrence','Address703','Account703','12300000703',310410023000703);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (704,'Maurice O Corrain','Address704','Account704','12300000704',310410023000704);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (705,'Elaine Kinsella','Address705','Account705','12300000705',310410023000705);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (706,'Ted Collins','Address706','Account706','12300000706',310410023000706);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (707,'James Nihill','Address707','Account707','12300000707',310410023000707);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (708,'Eric Lucey','Address708','Account708','12300000708',310410023000708);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (709,'Pat Manning','Address709','Account709','12300000709',310410023000709);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (710,'Jason Dhadrall','Address710','Account710','12300000710',310410023000710);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (711,'Davide Butler','Address711','Account711','12300000711',310410023000711);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (712,'David Keenan','Address712','Account712','12300000712',310410023000712);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (713,'Adrian Buckley','Address713','Account713','12300000713',310410023000713);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (714,'Joy Humphreys','Address714','Account714','12300000714',310410023000714);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (715,'DK Donnellan','Address715','Account715','12300000715',310410023000715);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (716,'Padraic Fox','Address716','Account716','12300000716',310410023000716);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (717,'Joe Holland','Address717','Account717','12300000717',310410023000717);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (718,'Mateusz O Raghallaigh','Address718','Account718','12300000718',310410023000718);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (719,'Marie Humphreys','Address719','Account719','12300000719',310410023000719);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (720,'Miriam Donnelly','Address720','Account720','12300000720',310410023000720);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (721,'Brendan LO' ,'Address721','Account721','12300000721',310410023000721);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (722,'Yohann Kiely','Address722','Account722','12300000722',310410023000722);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (723,'Eoin Murphy','Address723','Account723','12300000723',310410023000723);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (724,'Vito Williamson','Address724','Account724','12300000724',310410023000724);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (725,'Ravinder Lawrence','Address725','Account725','12300000725',310410023000725);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (726,'Declan Sexton','Address726','Account726','12300000726',310410023000726);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (727,'Conor Kinsella','Address727','Account727','12300000727',310410023000727);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (728,'Declan Bori','Address728','Account728','12300000728',310410023000728);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (729,'Paul Coughlan','Address729','Account729','12300000729',310410023000729);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (730,'Denis Butler','Address730','Account730','12300000730',310410023000730);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (731,'Sinead Landers','Address731','Account731','12300000731',310410023000731);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (732,'Maria Cafferkey','Address732','Account732','12300000732',310410023000732);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (733,'Ravinder Humphreys','Address733','Account733','12300000733',310410023000733);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (734,'Ewan Burke','Address734','Account734','12300000734',310410023000734);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (735,'Pedro Russell','Address735','Account735','12300000735',310410023000735);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (736,'Steven Lucey','Address736','Account736','12300000736',310410023000736);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (737,'Ewan Podbielski','Address737','Account737','12300000737',310410023000737);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (738,'Ewan Fox','Address738','Account738','12300000738',310410023000738);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (739,'Anne Kennelly','Address739','Account739','12300000739',310410023000739);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (740,'Martin O Raghallaigh','Address740','Account740','12300000740',310410023000740);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (741,'Clare Russell','Address741','Account741','12300000741',310410023000741);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (742,'Diane Panicker','Address742','Account742','12300000742',310410023000742);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (743,'Gemma Holland','Address743','Account743','12300000743',310410023000743);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (744,'Marie Ronan','Address744','Account744','12300000744',310410023000744);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (745,'Alan Humphreys','Address745','Account745','12300000745',310410023000745);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (746,'Robert Fraser','Address746','Account746','12300000746',310410023000746);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (747,'Padraig Behan','Address747','Account747','12300000747',310410023000747);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (748,'Paul Elley','Address748','Account748','12300000748',310410023000748);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (749,'Roisin Dziuba','Address749','Account749','12300000749',310410023000749);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (750,'Jamie Podbielski','Address750','Account750','12300000750',310410023000750);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (751,'Davide Podbielski','Address751','Account751','12300000751',310410023000751);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (752,'Clare Sarna','Address752','Account752','12300000752',310410023000752);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (753,'Sasan Cagnetta','Address753','Account753','12300000753',310410023000753);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (754,'Marie Lucas','Address754','Account754','12300000754',310410023000754);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (755,'Declan Supplisson','Address755','Account755','12300000755',310410023000755);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (756,'Clare O Corrain','Address756','Account756','12300000756',310410023000756);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (757,'Miriam Burke','Address757','Account757','12300000757',310410023000757);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (758,'William Sahraei','Address758','Account758','12300000758',310410023000758);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (759,'Michael BontempO' ,'Address759','Account759','12300000759',310410023000759);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (760,'Ian Dineen','Address760','Account760','12300000760',310410023000760);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (761,'Miriam O Driscoll','Address761','Account761','12300000761',310410023000761);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (762,'Jimmy Stack','Address762','Account762','12300000762',310410023000762);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (763,'Robert Brennan','Address763','Account763','12300000763',310410023000763);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (764,'James O Brien','Address764','Account764','12300000764',310410023000764);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (765,'Eoin Byrne','Address765','Account765','12300000765',310410023000765);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (766,'Niamh Mishin','Address766','Account766','12300000766',310410023000766);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (767,'Pedro O Connor','Address767','Account767','12300000767',310410023000767);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (768,'Jeremy Zhou','Address768','Account768','12300000768',310410023000768);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (769,'Gordon Dziuba','Address769','Account769','12300000769',310410023000769);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (770,'Herman Murphy','Address770','Account770','12300000770',310410023000770);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (771,'Roisin Ilijev','Address771','Account771','12300000771',310410023000771);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (772,'Michael Foley','Address772','Account772','12300000772',310410023000772);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (773,'Sinead French','Address773','Account773','12300000773',310410023000773);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (774,'Eoin Lawrence','Address774','Account774','12300000774',310410023000774);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (775,'Denis Qiu','Address775','Account775','12300000775',310410023000775);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (776,'Malcolm Nayak','Address776','Account776','12300000776',310410023000776);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (777,'Keith Supplisson','Address777','Account777','12300000777',310410023000777);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (778,'Padraig Forrest','Address778','Account778','12300000778',310410023000778);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (779,'Martin Mishin','Address779','Account779','12300000779',310410023000779);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (780,'Ian Dineen','Address780','Account780','12300000780',310410023000780);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (781,'Martin Bray','Address781','Account781','12300000781',310410023000781);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (782,'Ian Singh','Address782','Account782','12300000782',310410023000782);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (783,'Irene Thiebaut-George','Address783','Account783','12300000783',310410023000783);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (784,'Sasan Brennan','Address784','Account784','12300000784',310410023000784);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (785,'Davide Buckley','Address785','Account785','12300000785',310410023000785);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (786,'John Muldoon','Address786','Account786','12300000786',310410023000786);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (787,'Alan Elley','Address787','Account787','12300000787',310410023000787);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (788,'Louise Cagnetta','Address788','Account788','12300000788',310410023000788);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (789,'Noel O Brien','Address789','Account789','12300000789',310410023000789);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (790,'Cian Harrington','Address790','Account790','12300000790',310410023000790);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (791,'Irene Nakajima','Address791','Account791','12300000791',310410023000791);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (792,'Paula Burke','Address792','Account792','12300000792',310410023000792);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (793,'Brendan Burke','Address793','Account793','12300000793',310410023000793);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (794,'Paul O Donovan','Address794','Account794','12300000794',310410023000794);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (795,'Mateusz Panicker','Address795','Account795','12300000795',310410023000795);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (796,'Alan Aher','Address796','Account796','12300000796',310410023000796);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (797,'Herman Lucas','Address797','Account797','12300000797',310410023000797);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (798,'Adrian Foley','Address798','Account798','12300000798',310410023000798);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (799,'Luis Lucas','Address799','Account799','12300000799',310410023000799);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (800,'Jimmy Moore','Address800','Account800','12300000800',310410023000800);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (801,'Nicolas Elley','Address801','Account801','12300000801',310410023000801);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (802,'Ted Fox','Address802','Account802','12300000802',310410023000802);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (803,'Mateusz Sexton','Address803','Account803','12300000803',310410023000803);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (804,'Sinead Byrne','Address804','Account804','12300000804',310410023000804);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (805,'Paula Thiebaut-George','Address805','Account805','12300000805',310410023000805);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (806,'Louise Burke','Address806','Account806','12300000806',310410023000806);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (807,'Grzegorz Canty','Address807','Account807','12300000807',310410023000807);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (808,'William Zhou','Address808','Account808','12300000808',310410023000808);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (809,'Davide Maczuga','Address809','Account809','12300000809',310410023000809);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (810,'Ravinder French','Address810','Account810','12300000810',310410023000810);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (811,'Francois Thomas','Address811','Account811','12300000811',310410023000811);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (812,'Nicolas Coleman','Address812','Account812','12300000812',310410023000812);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (813,'Ed O Riordan','Address813','Account813','12300000813',310410023000813);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (814,'Jimmy LianO' ,'Address814','Account814','12300000814',310410023000814);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (815,'Declan French','Address815','Account815','12300000815',310410023000815);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (816,'Mary Fox','Address816','Account816','12300000816',310410023000816);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (817,'Rick O Corrain','Address817','Account817','12300000817',310410023000817);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (818,'Yi Behan','Address818','Account818','12300000818',310410023000818);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (819,'Pawel Attridge','Address819','Account819','12300000819',310410023000819);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (820,'Simon Nihill','Address820','Account820','12300000820',310410023000820);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (821,'Jimmy Ryan','Address821','Account821','12300000821',310410023000821);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (822,'Maurice Nayak','Address822','Account822','12300000822',310410023000822);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (823,'DK Nihill','Address823','Account823','12300000823',310410023000823);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (824,'Declan Keohane','Address824','Account824','12300000824',310410023000824);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (825,'Jimmy O Riordan','Address825','Account825','12300000825',310410023000825);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (826,'Malcolm BontempO' ,'Address826','Account826','12300000826',310410023000826);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (827,'Nicolas Moore','Address827','Account827','12300000827',310410023000827);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (828,'Keith O Brien','Address828','Account828','12300000828',310410023000828);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (829,'Attila Norton','Address829','Account829','12300000829',310410023000829);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (830,'Derek Hallahan','Address830','Account830','12300000830',310410023000830);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (831,'Finbar McSweeney','Address831','Account831','12300000831',310410023000831);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (832,'Nicolas Nihill','Address832','Account832','12300000832',310410023000832);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (833,'Richard Udaltsova','Address833','Account833','12300000833',310410023000833);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (834,'Aidan LO' ,'Address834','Account834','12300000834',310410023000834);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (835,'Boris Sarna','Address835','Account835','12300000835',310410023000835);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (836,'Fintan Buckley','Address836','Account836','12300000836',310410023000836);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (837,'Jeremy Landers','Address837','Account837','12300000837',310410023000837);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (838,'Robert Thomas','Address838','Account838','12300000838',310410023000838);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (839,'Sasan Power','Address839','Account839','12300000839',310410023000839);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (840,'Jeremy Hennessy','Address840','Account840','12300000840',310410023000840);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (841,'Lukasz Cody','Address841','Account841','12300000841',310410023000841);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (842,'Ciaran Roche','Address842','Account842','12300000842',310410023000842);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (843,'Michael BontempO' ,'Address843','Account843','12300000843',310410023000843);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (844,'Niall BrunO' ,'Address844','Account844','12300000844',310410023000844);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (845,'David O Raghallaigh','Address845','Account845','12300000845',310410023000845);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (846,'Francois Horgan','Address846','Account846','12300000846',310410023000846);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (847,'Niall Bray','Address847','Account847','12300000847',310410023000847);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (848,'Dave O Connor','Address848','Account848','12300000848',310410023000848);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (849,'Paula Foley','Address849','Account849','12300000849',310410023000849);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (850,'Anne Moore','Address850','Account850','12300000850',310410023000850);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (851,'Alan Mishin','Address851','Account851','12300000851',310410023000851);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (852,'Anne Bourke','Address852','Account852','12300000852',310410023000852);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (853,'Marc Keohane','Address853','Account853','12300000853',310410023000853);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (854,'Conor Bourke','Address854','Account854','12300000854',310410023000854);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (855,'Anthony Lucey','Address855','Account855','12300000855',310410023000855);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (856,'Luis Behan','Address856','Account856','12300000856',310410023000856);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (857,'Marie Panicker','Address857','Account857','12300000857',310410023000857);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (858,'Miriam Sheldon','Address858','Account858','12300000858',310410023000858);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (859,'Pedro Morgan','Address859','Account859','12300000859',310410023000859);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (860,'Steven Coleman','Address860','Account860','12300000860',310410023000860);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (861,'Sakae Buckley','Address861','Account861','12300000861',310410023000861);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (862,'Miriam Bourke','Address862','Account862','12300000862',310410023000862);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (863,'Dmitry Kiely','Address863','Account863','12300000863',310410023000863);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (864,'Irene Johnston','Address864','Account864','12300000864',310410023000864);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (865,'John Foley','Address865','Account865','12300000865',310410023000865);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (866,'Joe Jurski','Address866','Account866','12300000866',310410023000866);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (867,'Herman Coleman','Address867','Account867','12300000867',310410023000867);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (868,'Mary Roche','Address868','Account868','12300000868',310410023000868);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (869,'Niamh McSweeney','Address869','Account869','12300000869',310410023000869);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (870,'Paul Maczuga','Address870','Account870','12300000870',310410023000870);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (871,'Davide Lucey','Address871','Account871','12300000871',310410023000871);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (872,'Miriam O Raghallaigh','Address872','Account872','12300000872',310410023000872);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (873,'Francois McNamara','Address873','Account873','12300000873',310410023000873);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (874,'Declan Hickey','Address874','Account874','12300000874',310410023000874);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (875,'Sakae Hickey','Address875','Account875','12300000875',310410023000875);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (876,'David Humphreys','Address876','Account876','12300000876',310410023000876);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (877,'Denis Sexton','Address877','Account877','12300000877',310410023000877);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (878,'Joe Truss','Address878','Account878','12300000878',310410023000878);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (879,'Niall French','Address879','Account879','12300000879',310410023000879);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (880,'Ted Lawrence','Address880','Account880','12300000880',310410023000880);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (881,'Olivia Picking','Address881','Account881','12300000881',310410023000881);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (882,'Maria LianO' ,'Address882','Account882','12300000882',310410023000882);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (883,'Attila French','Address883','Account883','12300000883',310410023000883);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (884,'Olivia Norton','Address884','Account884','12300000884',310410023000884);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (885,'Piotr Dineen','Address885','Account885','12300000885',310410023000885);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (886,'Herman Aher','Address886','Account886','12300000886',310410023000886);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (887,'Brendan Whooley','Address887','Account887','12300000887',310410023000887);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (888,'Attila Mishin','Address888','Account888','12300000888',310410023000888);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (889,'Robert French','Address889','Account889','12300000889',310410023000889);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (890,'Brendan Butler','Address890','Account890','12300000890',310410023000890);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (891,'Natalia Sexton','Address891','Account891','12300000891',310410023000891);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (892,'Alex Williamson','Address892','Account892','12300000892',310410023000892);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (893,'Maria Manning','Address893','Account893','12300000893',310410023000893);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (894,'Aidan Kinsella','Address894','Account894','12300000894',310410023000894);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (895,'Ewan Sahraei','Address895','Account895','12300000895',310410023000895);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (896,'Eoin Burke','Address896','Account896','12300000896',310410023000896);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (897,'Niamh Kennelly','Address897','Account897','12300000897',310410023000897);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (898,'Jamie Truss','Address898','Account898','12300000898',310410023000898);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (899,'Pawel Manning','Address899','Account899','12300000899',310410023000899);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (900,'Grzegorz Buckley','Address900','Account900','12300000900',310410023000900);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (901,'Kim Kiely','Address901','Account901','12300000901',310410023000901);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (902,'Conor BontempO' ,'Address902','Account902','12300000902',310410023000902);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (903,'Luis O Sullivan','Address903','Account903','12300000903',310410023000903);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (904,'Annette Boyle','Address904','Account904','12300000904',310410023000904);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (905,'Ian Barrett','Address905','Account905','12300000905',310410023000905);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (906,'Martin Ahern','Address906','Account906','12300000906',310410023000906);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (907,'Marie Chalmers','Address907','Account907','12300000907',310410023000907);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (908,'Louise Holland','Address908','Account908','12300000908',310410023000908);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (909,'Martina Bori','Address909','Account909','12300000909',310410023000909);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (910,'Francois Keenan','Address910','Account910','12300000910',310410023000910);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (911,'Padraig Dziuba','Address911','Account911','12300000911',310410023000911);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (912,'James Byrne','Address912','Account912','12300000912',310410023000912);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (913,'Adrian Bori','Address913','Account913','12300000913',310410023000913);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (914,'Sean Dhadrall','Address914','Account914','12300000914',310410023000914);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (915,'Declan Debaveye','Address915','Account915','12300000915',310410023000915);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (916,'Sasan Zhou','Address916','Account916','12300000916',310410023000916);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (917,'Martin O Raghallaigh','Address917','Account917','12300000917',310410023000917);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (918,'Niall Fraser','Address918','Account918','12300000918',310410023000918);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (919,'Boris Fox','Address919','Account919','12300000919',310410023000919);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (920,'Brendan Hallahan','Address920','Account920','12300000920',310410023000920);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (921,'Padraic Picking','Address921','Account921','12300000921',310410023000921);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (922,'Paula Mattimoe','Address922','Account922','12300000922',310410023000922);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (923,'Anne Giles','Address923','Account923','12300000923',310410023000923);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (924,'Oliver Keohane','Address924','Account924','12300000924',310410023000924);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (925,'Gordon Buckley','Address925','Account925','12300000925',310410023000925);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (926,'Ian Debaveye','Address926','Account926','12300000926',310410023000926);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (927,'Kathleen Keane','Address927','Account927','12300000927',310410023000927);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (928,'Marc McAleer','Address928','Account928','12300000928',310410023000928);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (929,'Sean Duchenay','Address929','Account929','12300000929',310410023000929);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (930,'Attila Hayes','Address930','Account930','12300000930',310410023000930);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (931,'Pat Burke','Address931','Account931','12300000931',310410023000931);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (932,'Eoin Bourke','Address932','Account932','12300000932',310410023000932);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (933,'Vito Byrne','Address933','Account933','12300000933',310410023000933);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (934,'Pat Stack','Address934','Account934','12300000934',310410023000934);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (935,'Dave Keane','Address935','Account935','12300000935',310410023000935);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (936,'Pedro Mallia','Address936','Account936','12300000936',310410023000936);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (937,'David Cody','Address937','Account937','12300000937',310410023000937);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (938,'Aidan Donnelly','Address938','Account938','12300000938',310410023000938);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (939,'David Podbielski','Address939','Account939','12300000939',310410023000939);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (940,'Kevin Kennelly','Address940','Account940','12300000940',310410023000940);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (941,'Patrick Kiely','Address941','Account941','12300000941',310410023000941);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (942,'Yohann Mallia','Address942','Account942','12300000942',310410023000942);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (943,'Robert Brennan','Address943','Account943','12300000943',310410023000943);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (944,'Michael Mullane','Address944','Account944','12300000944',310410023000944);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (945,'Denis Humphreys','Address945','Account945','12300000945',310410023000945);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (946,'Jimmy Mattimoe','Address946','Account946','12300000946',310410023000946);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (947,'Roisin Qiu','Address947','Account947','12300000947',310410023000947);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (948,'Grzegorz Buckley','Address948','Account948','12300000948',310410023000948);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (949,'Attila Kinsella','Address949','Account949','12300000949',310410023000949);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (950,'Davide Williamson','Address950','Account950','12300000950',310410023000950);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (951,'Annette O Riordan','Address951','Account951','12300000951',310410023000951);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (952,'Pedro Donnellan','Address952','Account952','12300000952',310410023000952);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (953,'Sanjay Hickey','Address953','Account953','12300000953',310410023000953);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (954,'Luis Donnellan','Address954','Account954','12300000954',310410023000954);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (955,'Grzegorz Cagnetta','Address955','Account955','12300000955',310410023000955);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (956,'Eric Fitzgerald','Address956','Account956','12300000956',310410023000956);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (957,'Theresa Cody','Address957','Account957','12300000957',310410023000957);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (958,'Gordon Nihill','Address958','Account958','12300000958',310410023000958);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (959,'Ciaran LongO' ,'Address959','Account959','12300000959',310410023000959);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (960,'Thierry Lucas','Address960','Account960','12300000960',310410023000960);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (961,'Marc Kinsella','Address961','Account961','12300000961',310410023000961);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (962,'Irene Dineen','Address962','Account962','12300000962',310410023000962);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (963,'Thierry Sahraei','Address963','Account963','12300000963',310410023000963);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (964,'Ian Russell','Address964','Account964','12300000964',310410023000964);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (965,'Joy Mullane','Address965','Account965','12300000965',310410023000965);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (966,'Irene Mallia','Address966','Account966','12300000966',310410023000966);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (967,'Ewan Singh','Address967','Account967','12300000967',310410023000967);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (968,'Brendan Landers','Address968','Account968','12300000968',310410023000968);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (969,'Mark Mullane','Address969','Account969','12300000969',310410023000969);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (970,'Piotr McAleer','Address970','Account970','12300000970',310410023000970);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (971,'Paul Truss','Address971','Account971','12300000971',310410023000971);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (972,'Clare Collins','Address972','Account972','12300000972',310410023000972);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (973,'Paul Barrett','Address973','Account973','12300000973',310410023000973);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (974,'Paula Humphreys','Address974','Account974','12300000974',310410023000974);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (975,'Gemma McNamara','Address975','Account975','12300000975',310410023000975);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (976,'DK Buckley','Address976','Account976','12300000976',310410023000976);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (977,'Paul Cagnetta','Address977','Account977','12300000977',310410023000977);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (978,'Niall Panicker','Address978','Account978','12300000978',310410023000978);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (979,'Robert Canty','Address979','Account979','12300000979',310410023000979);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (980,'John Singh','Address980','Account980','12300000980',310410023000980);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (981,'Keith Murphy','Address981','Account981','12300000981',310410023000981);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (982,'Richard Dziuba','Address982','Account982','12300000982',310410023000982);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (983,'Mateusz Maczuga','Address983','Account983','12300000983',310410023000983);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (984,'Mark Kennelly','Address984','Account984','12300000984',310410023000984);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (985,'Piotr Barrett','Address985','Account985','12300000985',310410023000985);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (986,'Dmitry Sheldon','Address986','Account986','12300000986',310410023000986);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (987,'Theresa Lucas','Address987','Account987','12300000987',310410023000987);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (988,'Pedro Hayes','Address988','Account988','12300000988',310410023000988);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (989,'John Fraser','Address989','Account989','12300000989',310410023000989);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (990,'Derek O Donovan','Address990','Account990','12300000990',310410023000990);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (991,'Liam Dziuba','Address991','Account991','12300000991',310410023000991);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (992,'Joe McAleer','Address992','Account992','12300000992',310410023000992);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (993,'Jeremy Seck','Address993','Account993','12300000993',310410023000993);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (994,'Ravinder Kiely','Address994','Account994','12300000994',310410023000994);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (995,'Michael Bray','Address995','Account995','12300000995',310410023000995);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (996,'Kim Barrett','Address996','Account996','12300000996',310410023000996);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (997,'Francois Sahraei','Address997','Account997','12300000997',310410023000997);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (998,'Annette O Donovan','Address998','Account998','12300000998',310410023000998);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (999,'Oliver Keane','Address999','Account999','12300000999',310410023000999);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (1000,'Theresa Johnston','Address1000','Account1000','12300001000',310410023001000);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (1001,'Jason Duchenay','Address1001','Account1001','12300001001',310410023001001);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (1002,'Elaine Giles','Address1002','Account1002','12300001002',310410023001002);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (1003,'Lukasz Norton','Address1003','Account1003','12300001003',310410023001003);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (1004,'Aidan McCarthy','Address1004','Account1004','12300001004',310410023001004);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (1005,'Ewan BontempO' ,'Address1005','Account1005','12300001005',310410023001005);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (1006,'Niall Maczuga','Address1006','Account1006','12300001006',310410023001006);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (1007,'Joe Sexton','Address1007','Account1007','12300001007',310410023001007);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (1008,'Sean Mohally','Address1008','Account1008','12300001008',310410023001008);
insert into CEM_GPRS_CRM (DUMMY_CRM_ID, NAME, ADDRESS, ACCOUNT, PHONE, IMSI) VALUES (1009,'David Aher','Address1009','Account1009','12300001009',310410023001009);

commit;
